全部搜尋項
squeeze  ] [  wheezy  ]
[ 原始碼: libdataobjects-postgres-ruby  ]

套件: libdataobjects-postgres-ruby1.9.1 (0.10.2-1)

libdataobjects-postgres-ruby1.9.1 的相關超連結

Screenshot

Debian 的資源:

下載原始碼套件 libdataobjects-postgres-ruby

維護小組:

外部的資源:

相似套件:

Postgres adapter for libdataobjects-ruby1.9.1

The purpose of DO.rb is to rewrite existing Ruby database drivers to conform to a single interface. At present, PostgreSQL, MySQL, and SQLite adapters are available (as separate packages).

This is the package for ruby 1.9.1.

其他與 libdataobjects-postgres-ruby1.9.1 有關的套件

  • 依賴
  • 推薦
  • 建議
  • enhances

下載 libdataobjects-postgres-ruby1.9.1

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
kfreebsd-amd64 18.3 kB72.0 kB [文件列表]